{
	"stay_safe": "Restez en sécurité",
	"welcome": {
		"welcome": "Bienvenue",
		"select_language": "Sélectionnez votre langue",
		"language_label": "Langue",
		"start": "Commencer",
		"enter": "Entrer"
	},
	"warning": {
		"safety_text": "Pour votre sécurité, n'utilisez pas votre téléphone ou la plateforme de jeu en marchant. Prenez une pause et jouez uniquement lorsque vous êtes bien installés et à l'arrêt.",
		"warning": "Attention"
	},
	"home": {
		"app_description": "Découvrez le jeu interactif Stay Safe, où vos choix détermineront votre sécurité sur les installations Lhoist."
	},
	"profile": {
		"profiles": {
			"visitor": "Visiteur",
			"driver": "Conducteur",
			"lhoist_employee": "Employé Lhoist",
			"subcontractor_employee": "Sous-traitant"
		},
		"iam": "Je suis",
		"profile": "Profil"
	},
	"country": {
		"iamfrom": "Je suis en",
		"profile": "Profil",
		"country_label": "Pays"
	},
	"game": {
		"found": "Trouvé !",
		"is_it_secure": "Sécurisé ou risqué ?",
		"is_it_secure_question": "Est-ce que la situation comporte un risque majeur ou identifiez vous un bon comportement ?",
		"secure": "Sécurisé",
		"risky": "Risqué",
		"next": "Suivant",
		"previous": "Précédent",
		"right_answer": "Bonne réponse",
		"wrong_answer": "Mauvaise réponse",
		"it_is_risk": "C'est un comportement à risque",
		"it_is_not_risk": "C'est un comportement sûr"
	},
	"tutorial": {
		"how_to_play": "Comment jouer ?",
		"move_around": "Déplacez vous dans le jeu",
		"move_around_description": "Déplacez et restez appuyé avec le curseur de votre souris ou glissez votre doigt sur l'écran de votre smartphone pour explorer la scène.",
		"walkthrough": "Déroulement d'une partie",
		"walkthrough_description": "Identifiez les bonnes et mauvaises pratiques en cliquant sur les actions de la scène.",
		"points_and_time": "Points et chronomètre",
		"points_and_time_description": "Identifiez les diverses actions en commettant le moins d'erreurs possible, sécurité oblige, et ce, le plus rapidement possible !"
	},
	"game_results": {
		"results_screen_title": "Rapport de sécurité",
		"perfect_title": "Félicitations !",
		"perfect_text": "Votre excellente performance montre une forte conscience des risques et un engagement pour la sécurité, contribuant ainsi à un environnement de travail sûr pour tous.",
		"perfect_motivation_line": "Continuez sur cette voie !",
		"congrats_title": "Félicitations !",
		"congrats_text": "Votre sensibilisation aux risques est positive, mais rappelons-nous que la réalité de notre environnement professionnel peut engendrer des accidents si nous ne restons pas vigilants.",
		"congrats_motivation_line": "Ensemble, renforçons notre vigilance !",
		"attention_title": "Attention...",
		"attention_text": "Un accident peut survenir rapidement sans une vigilance constante. Utilisez cette expérience comme une opportunité pour développer une conscience accrue des risques.",
		"attention_motivation_line": "Restez vigilant !"
	},
	"rating": {
		"title": "Notes",
		"text": "Merci d'avoir joué à Stay Safe. Votre avis est important pour nous",
		"placeholder": "Qu'avez-vous pensé de cette expérience ?"
	},
	"ui": {
		"start": "Commencer",
		"back": "Retour",
		"next": "Suivant",
		"previous": "Précédent",
		"continue": "Continuer",
		"submit": "Soumettre",
		"yes": "Oui",
		"no": "Non",
		"openMenu": "Ouvrir le menu",
		"closeMenu": "Fermer le menu",
		"language": "Langue",
		"loading": "Chargement",
		"last_update": "Dernière mise à jour",
		"show_help": "Afficher l'aide",
		"download": "Télécharger"
	},
	"footer": {
		"copyright": "Édition Stay Safe",
		"all_rights_reserved": "Tous droits réservés."
	},
	"screen_404": {
		"error": "Error 404",
		"page_not_found": "Page not found",
		"explanation": "Oops... It seems the page you were looking for does not exist!"
	},
	"pagesName": {
		"about": "À propos",
		"themes": "Thématiques",
		"conditions": "Conditions d'utilisation",
		"cookies": "Gestion des données",
		"confidentiality": "Politique de confidentialité"
	},
	"cookies": {
		"title": "Données Anonymes",
		"description": "Notre plateforme traite vos informations de façon anonyme dans le but d'optimiser et de personnaliser votre expérience utilisateur sur notre site. Pour connaître en détail les données collectées et leur usage, consultez notre politique de gestion des données."
	}
}